.e-walidata-list-monitor-business-field {
  .table-wrapper {
    overflow-x: auto;
    border: 1px solid #e7e8e9;

    table {
      border-collapse: separate;
      border-spacing: 0;
    }

    th,
    td {
      border: 1px solid #e7e8e9;
    }

    th {
      background-color: #f5f5f5;
    }

    td {
      background-color: #fff;
    }
  }
}
